{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-redis",
    "version": "v0.8.1",
    "type": "database",
    "platform": "freebsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvH1zCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADe1RAAs0sFtS0RYYBIt27/OYhN7xhigZZoa0E7UvCTcsaGh77cpAPo7eE6mxzj\n64KvdTIuvxuSC7DAjK1wxLVlSSDc6sZnQbk1Y3sxdBuS4lVp1M2gEivbI6J46GOb\n7WSpGgZTZgj1Y3fd4ppS25QoO21zzp7pRYHcbejcXbw15VRicWR2eiI/5gtPAWQk\nhYjt4Z1c31wGTKNxJ1b1F0sJJdJPD2lNGmU68UzM2VM3NZp+xtGmcDjUSIguBpjG\nGliNEDulaP3vjZxYrA4k2Z7oXfWIJYWaqkN7YfhiONJezPISOrCip90Lq8zMu3JZ\nvHW3M/XldNTv4+EtvXZdpdylx5gsghkDf11N4kMWm4khZa0RHEkRKCLutGC+l0I+\nEnZpRRpzUgttqTDXeWOCjE85VKnNMwK+CffAKQ2PuCmGAqyec4PUSqcR5GqhoAR2\nZYRZ8HEaFNtx28PKPbSvmYLTW0/m8VfhO+kbCyQwQIvEYkeE6zuhlV4QPkxQIHCm\nnHqlYNvbP+GS0xhiYXumCTlJj485SL5tKMACM9yvtuhtjHFkWcX3f30lZbx5hoe1\nIcGsHO2dtCFeiUlTsz5ojIbatCtw15enSKxFOy10XiE2CvLK/FRi8VYIkL5WM4/O\nJ90osPwKChQqksJlQZBxWGR3FFe9Ltk57o3/NZDULHHTZDtZQ0c=\n=fgZJ\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
